# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.GenericIdentification32

Packages that use GenericIdentification32
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of GenericIdentification32 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as GenericIdentification32
Modifier and Type
Field
Description
`protected GenericIdentification32`
PointOfInteraction1.`id`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return GenericIdentification32
Modifier and Type
Method
Description
`GenericIdentification32`
ObjectFactory.`createGenericIdentification32()`
Create an instance of `GenericIdentification32`
`GenericIdentification32`
PointOfInteraction1.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type GenericIdentification32
Modifier and Type
Method
Description
`void`
PointOfInteraction1.`setId(GenericIdentification32 value)`
Sets the value of the id property.